@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrewcondensed.css);

.elementor-location-header .elementor-nav-menu li.menu-item:before {
  content: 's';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 12px 0 12px;
  border-width: 0.6vw 0.8vw 0 0.8vw;
  border-color: #45da63 transparent transparent transparent;
  position: absolute;
  top: -1vw;
  right: 0;
  left: 0;
  font-size: 0;
  margin: 0 auto;
  opacity: 0;
  transition: all 0.3s ease;
}

.elementor-location-header .elementor-nav-menu li.menu-item:hover:before,
.elementor-location-header .elementor-nav-menu li.menu-item.current-menu-item:before {
  opacity: 1;
  transition: all 0.3s ease;
}

.header_button .elementor-button {
    padding: 6% 0 6% 6% !important;
}

.header_button span.elementor-button-icon {
    position: absolute;
    left: 8%;
}

.header a.elementor-item {
    padding: 0.9vw 0.9vw !important;
}

.header form#search-filter-form-912 > ul {
    display: flex;
	    padding: 0;
}

.header form#search-filter-form-912 > ul li.sf-field-search {
    width: 82% !important;
	    padding: 0;
}

.header li.sf-field-search input {
    font-family: Assistant;
    font-size: 0.85vw;
    /* padding: 0.36vw 1.8vw 0.36vw 0.5vw; */
	padding: 0.3vw 0.5vw;
    border: 1px solid #eeeeee;
    border-radius: 0 5px 5px 0;
    /* background-image: url(https://adcompanies.co.il/wp-content/uploads/2020/01/header_search_icon.png); */
    background-repeat: no-repeat;
    background-size: auto;
    background-position: 95% 50%;
	    height: 1.95vw;
    min-height: 0;
}

.header li.sf-field-submit {
    border: none !important;
    padding: 0 !important;
    margin: 0 !important;
    width: 18% !important;
}

.header li.sf-field-submit input[type="submit"] {
    width: 100%;
    background-image: url(https://adcompanies.co.il/wp-content/uploads/2020/01/header_search_icon.png);
    background-repeat: no-repeat;
    background-size: auto;
    background-position: center;
    color: transparent;
    background-color: #292c26;
    border: none !important;
    border-radius: 3px 0 0 3px;
    padding: 0.35vw 0.5vw;
    height: 1.95vw;
    min-height: 0;
}




/* --------------------------------------------------- MEGA MENU PLUGIN -----------------------------------------------------------------*/

.mega_menu_widget {
    position: static !important;
}

.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper {
    position: static;
}

.wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-horizontal, .wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-vertical {
    background: #ffffff !important;
    border-top: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 5%;
}

.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper {
    margin: 0 auto;
    direction: rtl;
    text-align: right;
    display: flex !important;
    /* justify-content: space-between; */
    align-items: center;
    width: 1450px;
}

.wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li > a, .wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-vertical ul.wpmm-mega-wrapper > li > a {
    font-family: "Assistant", Sans-serif;
    font-size: 0.9vw;
    font-weight: bold;
    color: #000000;
    text-align: center;
    padding: 0.9vw !important;
}

.wp-megamenu-main-wrapper.wpmega-black-white.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li > a:before {
    content: 's';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 12px 0 12px;
    border-width: 0.6vw 0.8vw 0 0.8vw;
    border-color: #45da63 transparent transparent transparent;
    position: absolute;
    top: -1vw;
    right: 0;
    left: 0;
    font-size: 0;
    margin: 0 auto;
    opacity: 0;
	background: transparent;
    transition: all 0.3s ease;
}

.wpmega-black-white .wpmm-mega-wrapper > li:hover, .wpmega-black-white .wpmm-mega-wrapper > li.current-menu-item {
    background: none;
}

.wpmega-black-white .wpmm-mega-wrapper > li:hover a:before, .wpmega-black-white .wpmm-mega-wrapper > li.current-menu-item a:before {
    opacity: 1 !important;
    transition: all 0.8s ease;
}

.wp-megamenu-main-wrapper.wpmm-orientation-horizontal.wpmm-askins-wrapper ul.wpmm-mega-wrapper > li.menu-item-has-children > a:after, .wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li.menu-item-has-children > a:after {
	display: none;
}

.wpmm_megamenu ul.wp-mega-sub-menu li a {
    font-family: Assistant !important;
    font-weight: inherit !important;
}

.wp-megamenu-main-wrapper.wpmm-orientation-horizontal.wpmm-onhover ul.wpmm-mega-wrapper > li .wpmm-sub-menu-wrap {
	    transition: none !important;
}

.wp-megamenu-main-wrapper.wpmm-orientation-horizontal.wpmm-onhover ul.wpmm-mega-wrapper > li:hover .wpmm-sub-menu-wrap {
    margin-top: -10px;
    background: #ffffff;
    transition: none !important;
    box-shadow: 0 0 10px 0 #00000024;
    padding: 10px 0 0 0 !important;
    border-radius: 10px;
}

.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper .elementor-nav-menu li.menu-item:before {
	display: none;
}

.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper .elementor-nav-menu li.menu-item a.elementor-item {
    padding: 1% 0 !important;
}

.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper .elementor-nav-menu li.menu-item a.elementor-item:before {
    content: '\f053';
    font-family: fontawesome;
    background-color: transparent;
    color: #3AC054;
    font-size: 0.6vw;
    position: absolute;
    top: 2px;
    right: 0;
	display: none;
	opacity: 0;
}

.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper .elementor-nav-menu li.menu-item a.elementor-item:hover,
.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper .elementor-nav-menu li.current-menu-item  a.elementor-item {
    	padding-right: 0.6vw !important;
}

.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper .elementor-nav-menu li.menu-item a.elementor-item:hover:before,
.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper .elementor-nav-menu li.current-menu-item a.elementor-item:before {
	display: block;
	opacity: 1;
	transition: all 1s ease;
}